/**
 * Style CSS des "Captions" de tinyMCE
 */

figure.image {
    display: inline-block;
    border: 1px solid gray;
    margin: 0 2px 3px 1px;
    background: transparent;
    text-align: center;
}

figure.align-left {
    float: left;
}

figure.align-right {
    float: right;
}

figure.image img {
    margin: 0px 0px 3px 0px;
}

figure.image figcaption {
    margin: 0px 5px;
    text-align: center;
}
